---
title: "Delete a subscriber"
slug: "delete-a-subscriber"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to delete a subscriber from a specific email list permanently."
---
# Delete a subscriber

`POST /subscribers/{MailingListID}/delete.{Format}`

Deletes a subscriber from the specified mailing list permanently without moving them to the suppression list.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| Accept | header | string | true | Determines the expected format and data type to retrieve the response data.Value: application/json |
| MailingListID | path | string | true | The ID of the mailing list from which the subscriber should be deleted. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |
| Email | body | string | true | The email address of the subscriber. |

```http
POST https://{hostname}/v3/subscribers/{MailingListID}/delete.{format}?apikey=
Request body:
{
  "Email": "subscriber@example.com"
}
```

```curl
curl --location --globoff \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     --data-raw '{
        "Emails": "subscriber@example.com"
     }' \\
'https://{hostname}/v3/subscribers/{MailingListID}/delete.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.